For the complete documentation index, see llms.txt. This page is also available as Markdown.

/api/v1/selphid/identify/remove/{galleryId}/{index}

Deletes a facial template from a gallery, using its index.

delete
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
galleryIdstringRequired

The name of a facial template gallery.

Example: my.facial.gallery
indexintegerRequired

The index of a facial template in a gallery.

Example: 3
Responses
200

Indicates whether the element could be deleted or not.

application/json
booleanOptional

Indicates whether the operation was successful or not.

Example: true
delete/api/v1/selphid/identify/remove/{galleryId}/{index}
DELETE /api/v1/selphid/identify/remove/{galleryId}/{index} HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
true

Last updated